.full-view-widget{
  margin:15px 0;
  }
  .full-view-widget .title, h1{
    font:normal 20px/24px Tahoma,sans-serif;
    margin:-3px 0 0;
    }
  .news-page .full-view-widget .title{
    font:bold 16px/24px Tahoma,sans-serif;
    margin:0 0 15px;
    }
  .full-view-widget p{
    font:14px/16px Arial,sans-serif;
    color:#000;
    margin:0 0 15px;
    }
  .news-page .full-view-widget p{
    font:12px/16px Arial,sans-serif;
    }
    .full-view-widget .meta{
      float:left;
      overflow:hidden;
      padding:0 0 0 24px;
      margin:10px 0 13px;
      background:url("../img/meta-bg-w.png") 0 0 no-repeat;
      }
      .full-view-widget .meta .web-source{
        font:normal 12px/16px Arial,sans-serif;
        text-decoration:none;
        color:#931818;
        }
      .full-view-widget .meta .source{
        font:bold 12px/16px Arial,sans-serif;
        text-decoration:none;
        color:#000;
        }
      .full-view-widget .meta time{
        font:normal 10px/16px Tahoma,sans-serif;
        color:#a8a8a8;
        display:block;
        }
      .full-view-widget .article-wrapper{
        clear:both;
        }
        .full-view-widget .article-wrapper:after{
          content:".";
          display:block;
          clear:both;
          text-indent:-9000px;
          height:0;
          line-height:0;
          font-size:0;
          overflow:hidden;
          }
        * html .full-view-widget .article-wrapper{
          zoom:1;
          }
        *+html .full-view-widget .article-wrapper{
          zoom:1;
          }
        .full-view-widget .article-wrapper h1,
        .full-view-widget .article-wrapper h2,
        .full-view-widget .article-wrapper h3,
        .full-view-widget .article-wrapper h4,
        .full-view-widget .article-wrapper h5{
          font:bold 14px/18px Arial,sans-serif;
          margin:0 0 15px;
          }
        .full-view-widget .article-wrapper i{
          font-style:italic;
          }
        .full-view-widget .article-wrapper strong,
        .full-view-widget .article-wrapper b{
          font-weight:bold;
          }
        .full-view-widget .article-wrapper a{
          color:#ac6c22;
          }